Some Question about Galaxy S10 (SM-G973F)

Hello,

i want to install /e/ on the mentioned device.

But then i read following on the official guide (Install /e/ on a Samsung Galaxy S10 - “beyond1lte”):

Caution: Do not install /e/OS on top of a higher version of stock OS. Before installing /e/OS ensure your device has the latest stock OS of the same version as /e/OS. If only lower versions of the stock are available then install the last available lower version before installing /e/OS.

Is this a problem? Because my device is still stock, and have Android 12 on it. And /e/ only is in Version R (11) available.

And i researched a little bit about this phone, and found many posts that volte dont work with custom rom. Is this true? This seems to be only a problem in America as i found out because there they shutdown 2G/3G etc? because here in Germany, my previous Phone (Nokia from 1998… not kidding) still worked until last week (died, now im using a sony ericsson w200i).

Thanks.

Regain your privacy! Adopt /e/ the unGoogled mobile OS and online servicesphone

Not a problem in America, but with USA carrier where voLTE is needed

Dont know if this is a problem, but i gone the safe way, and downgraded to latest android 11 version and than flashed /e/.

This seems to be true. volte dont work with /e/ on this phone.